Debian Bug report logs - #591530
php-imlib: not installable in unstable

version graph

Package: php-imlib; Maintainer for php-imlib is Steve Langasek <vorlon@debian.org>; Source for php-imlib is src:php-imlib.

Reported by: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>

Date: Tue, 3 Aug 2010 18:45:05 UTC

Severity: grave

Tags: sid, squeeze, wheezy

Found in version php-imlib/0.7-1

Fixed in version php-imlib/0.7-2

Done: Steve Langasek <vorlon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#591530; Package php-imlib. (Tue, 03 Aug 2010 18:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
New Bug report received and forwarded. Copy sent to Steve Langasek <vorlon@debian.org>. (Tue, 03 Aug 2010 18:45:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>
To: submit@bugs.debian.org
Subject: php-imlib: not installable in unstable
Date: Tue, 3 Aug 2010 20:41:03 +0200
Package: php-imlib
Version: 0.7-1
User: treinen@debian.org
Usertags: edos-uninstallable

Hi,

php-imlib is not installable in unstable for any architecture. On i386,
for instance, it is not installable since June 21.

Package: php-imlib
Version: 0.7-1
Depends: libc6 (>= 2.5-5), libimlib2, phpapi-20060613+lfs

The problem is that the package phpapi-20060613+lfs does not exist.

-Ralf
-- 
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.jussieu.fr/~treinen/




Severity set to 'grave' from 'normal' Request was from Ralf Treinen <Ralf.Treinen@pps.jussieu.fr> to control@bugs.debian.org. (Tue, 03 Aug 2010 21:45:06 GMT) Full text and rfc822 format available.

Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Wed, 04 Aug 2010 07:00:08 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:26 GMT) Full text and rfc822 format available.

Reply sent to Steve Langasek <vorlon@debian.org>:
You have taken responsibility. (Wed, 27 Apr 2011 22:06:08 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
Bug acknowledged by developer. (Wed, 27 Apr 2011 22:06:08 GMT) Full text and rfc822 format available.

Message #16 received at 591530-close@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 591530-close@bugs.debian.org
Subject: Bug#591530: fixed in php-imlib 0.7-2
Date: Wed, 27 Apr 2011 22:04:09 +0000
Source: php-imlib
Source-Version: 0.7-2

We believe that the bug you reported is fixed in the latest version of
php-imlib, which is due to be installed in the Debian FTP archive:

php-imlib_0.7-2.diff.gz
  to main/p/php-imlib/php-imlib_0.7-2.diff.gz
php-imlib_0.7-2.dsc
  to main/p/php-imlib/php-imlib_0.7-2.dsc
php-imlib_0.7-2_amd64.deb
  to main/p/php-imlib/php-imlib_0.7-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 591530@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve Langasek <vorlon@debian.org> (supplier of updated php-imlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Apr 2011 17:33:55 +0000
Source: php-imlib
Binary: php-imlib
Architecture: source amd64
Version: 0.7-2
Distribution: unstable
Urgency: low
Maintainer: Steve Langasek <vorlon@debian.org>
Changed-By: Steve Langasek <vorlon@debian.org>
Description: 
 php-imlib  - PHP Imlib2 Extension
Closes: 490036 569118 591530 619722
Changes: 
 php-imlib (0.7-2) unstable; urgency=low
 .
   * imlib.c: update for compatibility with php 5.3; thanks to Michael Bienia
     <michael@bienia.de> for the patch.  Closes: #569118, #591530, LP: #555567.
   * debian/rules: don't ignore errors from make distclean.
   * update package section from web to php.
   * drop postinst script for migration from php4, no longer a concern.
   * Standards-Version: 3.9.2.
   * update suggested font packages to match what's currently available in
     the archive.  Closes: #490036, #619722.
   * fix /usr/share/common-licenses reference in debian/copyright.
   * jump to dh.
Checksums-Sha1: 
 20821d345369829d11c645a27ccae3d75c1f94fe 1608 php-imlib_0.7-2.dsc
 3e8b7bbb6a54e2eb6144e97bb7b2ddf302df0b4a 5309 php-imlib_0.7-2.diff.gz
 75fdbb925ae0a2e9705814d3f541b183756d22a4 33920 php-imlib_0.7-2_amd64.deb
Checksums-Sha256: 
 8c1eed70921c7fb89ef36d03aedce4eb1a3bd9f64c0d55ee7d260afb270b22be 1608 php-imlib_0.7-2.dsc
 3892768540f5ccc16ab3e1b7076866b802d5f7bd5c4580220b814790651f21a1 5309 php-imlib_0.7-2.diff.gz
 862caa7410faf71fcf9416f77916734c1ff72e70064c6be0be86f98f65641063 33920 php-imlib_0.7-2_amd64.deb
Files: 
 70646fc90986512a26d1f93cf64cd03c 1608 php optional php-imlib_0.7-2.dsc
 cb6ecd3fe3a1f3678189bdbd96b9c292 5309 php optional php-imlib_0.7-2.diff.gz
 cbb5b7a95bf729e7b8b6b3995942e3a8 33920 php optional php-imlib_0.7-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTbiOXlaNMPMhshM9AQhOiA/8C35glwK6ru+STRWHK5/uSkE6ZAylFVo2
qthmb3XVcmyI5mo0AwCiY1lPy/y2g8/OUhxWVP2Q+osvtKk2GqdZjYVe5QBqdK0J
4Mkq1Pd9guN8HWx0O+vqflcM7dwimYwWLJdUYuBei+WpJ42/SdTQyCuEMkxPs++C
QSqXO6Jy8r3nmfnHtp6qBboC2Sxh6EravDsj4GXUBAfJy9y3MTDl+s2aEd4zGdxz
Q718TAcWAq3eoU0qrHjfe0cUtB2f/Mbnr4OU7BnzBx+9AhmMXQrl9qvF21I1d3P5
6gXoOLpOIpVEx0XAa/6b2PBqZzlc5d3KjEmUJUXQENCmNoWyNGDfDq51tLN8GCWG
x1SxxKEj3BVm/+lPc4oHf0dPT0bOxRmsbRw+OyTbDqr1a5k8XuJSiSLlva980eqM
ytsjMq6fedcyn1CFEa1QEaICr65lKXXCW72zoECDfCJQmlEDWVWPnHcsZsz/13XI
qvjkP7a8uHlWRKrbwMtxnR6Ao29AlDXu7BeN9GWL/AX5nXDT5qsH7IjjJuT82H3S
+BjL9T3Da0Br5nk39WKWyDlSiDPxBJY+JX0bWg9zRaBoB7n6AKWnngvPBkWSxdyE
LSi5vgNB2hTkKVHFzDnOzCYuOR3piS/nxEUwwoI2vi6c4J/RSzCshm9hRJygNz+A
FIXk3NpD4Lw=
=2b9X
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Jun 2011 07:37:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:57:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.